---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: btrfs
ltp:
  test: syscalls-04/close_range01
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-04_close_range01-debian-12-x86_64-20240206.cgz-3c20917120ce-20250307-15454-acuytm-1.yaml"
id: 32dfcf9a0ecc03c6758693b29646b7d19b61835d
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 3c20917120ce61f2a123ca0810293872f4c6b5a4
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-03-07 20:00:35.738853950 +08:00
_rt: "/result/ltp/1HDD-btrfs-syscalls-04_close_range01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4"
compiler: gcc-12
head_commit: 5e189b5a4d17c1fc64becd2ea371a9460423d28b
base_commit: 7eb172143d5508b4da468ed59ee857c6e5e01da6
branch: linux-devel/devel-hourly-20250304-215440
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250307-114413"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-syscalls-04_close_range01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4/vmlinuz-6.14.0-rc1-00006-g3c20917120ce
- branch=linux-devel/devel-hourly-20250304-215440
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-04_close_range01-debian-12-x86_64-20240206.cgz-3c20917120ce-20250307-15454-acuytm-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=3c20917120ce61f2a123ca0810293872f4c6b5a4
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250222.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-0f9d817a3-1_20250222.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-04_close_range01-debian-12-x86_64-20240206.cgz-3c20917120ce-20250307-15454-acuytm-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20250305113203/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4/vmlinuz-6.14.0-rc1-00006-g3c20917120ce"
result_root: "/result/ltp/1HDD-btrfs-syscalls-04_close_range01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/3c20917120ce61f2a123ca0810293872f4c6b5a4/1"

#! /db/releases/20250307121954/lkp-src/include/site/inn
dequeue_time: 2025-03-07 20:17:03.428688365 +08:00
job_state: finished
loadavg: 3.86 1.98 0.80 2/239 4578
start_time: '1741350026'
end_time: '1741350098'
version: "/lkp/lkp/.src-20250307-114413:4bd39528106e:6138ddf7a623"
